## r-cran-startupmsg 0.9.6

=== DESCRIPTION ===
Package: startupmsg
Encoding: latin1
Version: 0.9.6
Date: 2019-03-11
Title: Utilities for Start-Up Messages
Description: Provides utilities to create or suppress start-up messages.
Authors@R: person("Peter", "Ruckdeschel", role=c("cre", "cph", "aut"),
        email="peter.ruckdeschel@uni-oldenburg.de")
Depends: R(>= 1.8.0)
ByteCompile: yes
License: LGPL-3
LastChangedDate: {$LastChangedDate: 2019-03-11 16:33:22 +0100 (Mo, 11
        Mrz 2019) $}
LastChangedRevision: {$LastChangedRevision: 1315 $}
VCS/SVNRevision: 1314
NeedsCompilation: no
Packaged: 2019-03-11 15:34:27 UTC; ruckdesc
Author: Peter Ruckdeschel [cre, cph, aut]
Maintainer: Peter Ruckdeschel <peter.ruckdeschel@uni-oldenburg.de>
Repository: CRAN
Date/Publication: 2019-03-11 17:20:22 UTC
