=== debian/changelog ===
r-cran-startupmsg (0.9.6-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 24 Feb 2022 14:57:59 +0100

r-cran-startupmsg (0.9.6-1) unstable; urgency=medium

  * Initial release (closes: #1005386)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 21:27:52 +0100
