=== debian/control ===
Source: r-cran-startupmsg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg.git
Homepage: https://cran.r-project.org/package=startupmsg
Rules-Requires-Root: no

Package: r-cran-startupmsg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for start-up messages
 This GNU R package provides utilities to create or suppress start-up
 messages.
