=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/startupmsg_([-\d.]*)\.tar\.gz
