## r-cran-startupmsg 0.9.7

=== debian/changelog ===
r-cran-startupmsg (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 11:51:49 +0900
