## r-cran-startupmsg 1.0.0

=== DESCRIPTION ===
Package: startupmsg
Encoding: UTF-8
Version: 1.0.0
Date: 2025-01-11
Title: Utilities for Start-Up Messages
Description: Provides utilities to create or suppress start-up messages.
Authors@R: person("Peter", "Ruckdeschel", role=c("cre", "cph", "aut"),
            email="peter.ruckdeschel@uni-oldenburg.de", comment = c(ORCID =
            "0000-0001-7815-4809"))
Depends: R(>= 1.8.0)
Imports: utils
ByteCompile: yes
License: LGPL-3
LastChangedDate: {$LastChangedDate: 2024-08-29 10:38:14 +0200 (Do, 29
        Aug 2024) $}
LastChangedRevision: {$LastChangedRevision: 1449 $}
VCS/SVNRevision: 1482
NeedsCompilation: no
Packaged: 2025-01-11 17:58:22 UTC; ruckdesc
Author: Peter Ruckdeschel [cre, cph, aut]
    (<https://orcid.org/0000-0001-7815-4809>)
Maintainer: Peter Ruckdeschel <peter.ruckdeschel@uni-oldenburg.de>
Repository: CRAN
Date/Publication: 2025-01-12 12:50:03 UTC
