=== debian/changelog ===
r-cran-startupmsg (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 16:40:58 +0900
