=== debian/control ===
Source: r-cran-startupmsg
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg.git
Homepage: https://cran.r-project.org/package=startupmsg
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-startupmsg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for start-up messages
 This GNU R package provides utilities to create or suppress start-up
 messages.
